/* WebDesignAndSuch.com */

				



/* Slider Styles Starts */


#slider-outer{

}
#slider {
	width: 750px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.scroll {
	overflow: hidden;
	width: 750px;
    margin: 0 auto;
    position: relative;
}
.scrollContainer {
	position: relative;
}
.scrollContainer div.panel {
	width: 270px;
	height: auto;
	padding-top: 50px;
}

.inside img {
	display: block;
	margin: 0 0 0px 0;
	width: 250px;
}


.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
	
}
.scrollButtons:hover
{
	
}
.scrollButtons.left {
    left: -50px;
	
}
.scrollButtons.left:hover {
    left: -50px;
	
}
.scrollButtons.right {
    right: -50px;
	
}
.scrollButtons.right:hover {
    right: -50px;
	
}
.hide {
    display: none;
}



/* Slider Styles Ends */

img {border:0px}



/* DEMO STYLES - delete these */
